# toolbar.addseparator

Adds a separator to a toolbar

Syntax

    toolbar.addseparator [-q] <toolbar> <name>

Description
Adds a separator to the toolbar identified by <toolbar>. The separator will have an associated <name> that can be used later to remove it by using toolbar.removeitem. -q causes the command to run in silent mode.
See also
toolbar.addbutton toolbar.removeitem

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004